@charset "utf-8";

body,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote {margin:0;padding:0;}

img {border:none;}

ol ,ul ,li {list-style:none;}

body {font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#000; background: #FFF;}

a {color:#636363;text-decoration:none;}

a:hover {color:#848282;text-decoration:none;}

h1 {font-size:18px;}

h2 {font-size:16px;}

h3 {font-size:13px;}

.fl { float:left;}

.fr { float:right;}

.clear {clear:both;}

#header {width:1003px;margin:0 auto;}

.tbar { height:35px; line-height:26px; color:#636363;}

.tbar a {color:#636363;}

.tbar a:hover {color:#ccc;text-decoration:underline;}

.welcome { float:left;}

.currencies {float:left; height: 35px; margin-left: 15px;}

.loginbox { float:right; background: url("../images/v2.gif") no-repeat scroll center center transparent;

    display: block;

    height: 31px;

    line-height: 31px;

    margin: 0;

    padding: 2px 0;

    width: 455px;

}

.loginbox a { margin:0 8px;}

.above { height:78px;}

.logo {float:left; padding:1px 0 0 10px; height: 90px;}

.cart {width:125px;height:36px;line-height:18px;float:right;background:url(../images/cart_bg.gif) no-repeat; padding:6px 20px 6px 30px ;margin:18px 13px 0 0; display:inline;}

.top_search { width:219px; height:33px; background:url(../images/top_search_bg.gif) no-repeat;margin:18px 7px 0 0; display:inline; padding:6px 11px 9px 7px; float:right;}

.top_search p { line-height:15px; height:15px; font-size:10px; color:#252525;}

.input_text {width:155px;height:14px;border:1px solid #ffffff;line-height:14px;font-size:12px;float:left;margin:1px 0 0 18px;}

.search_button { width:40px; height:13px; float:right; margin-top:2px;}

.topnav {

background: url("../images/menubg.gif") no-repeat scroll center center transparent;

    clear: both;

    height: 35px;

    line-height: 35px;

    position: relative;

    z-index: 101;

}

.topnav ul li {

background: url("../images/sep-menu.png") no-repeat scroll right center transparent;

    float: left;

    padding: 0 13px;

    position: relative;

    text-transform: uppercase;

}

.topnav ul li a {display:block;color:#000;text-align:center;padding:0 20px; font-weight:bold;}

.topnav ul li a:hover { text-decoration: underline; }

#mainpage { width:1000px; margin:0 auto;padding-top:3px;}

#leftbox {width:200px; float:left;padding-top:5px;}

#categories,#chcategories { width:200px; border:none; margin-top:0px;}



#categories li,#chcategories li {padding:5px 10px;line-height:14px;border-bottom:1px solid #ddd;}

#categories li a,#chcategories li a{ color: #604f46;}

#categories li a:hover,#chcategories li a:hover {color:#7f4329;}

#chcategories, #categories { margin-top: 0px!important; }


.best_sell {width:198px; margin-top:10px; }





#rightbox {width:787px; float:right;padding-top:5px;}

.rightbanner { padding-bottom:5px;}

.indefault {width:787px;}

.sypro h2 { 

border-bottom: 1px solid #cccccc;

    color: #3399cc;

    font-weight: 600;

    padding: 6px 0;

    text-align: left;

}

h2, .h2 {

    color: #636363;

    font-family: Arial,Helvetica,sans-serif;

    font-size: 24px;

    font-style: normal;

    font-weight: 400;

    line-height: 1.2;

    margin: 0 0 0.5em;

    text-rendering: optimizelegibility;

}

.sypro li ,.prolisting li ,.prefer li { text-align:left; width:180px; float:left; line-height:15px;  padding:2px 2px 0 2px; margin:5px 0 0 10px; display:inline;}

.sypro li a:hover ,.prolisting li  a:hover,.prefer li a:hover { color: #3399cc; }

.sypro li img ,.prolisting li img ,.prefer li img {margin-bottom:10px;}

.sypro li span ,.prolisting li span ,.prefer li span { padding:7px 0;}

.sypro li strong ,.prolisting li strong ,.prefer li strong {font-size:14px; padding-left:10px;color:#9a0000; font-weight:normal;}

/*.sypro li:hover ,.prolisting li:hover ,.prefer li:hover{border:1px solid #c0c0c0;box-shadow:0 3px 8px #4B3830;}*/

#footer { width:1003px; margin:35px auto 0 auto;}

.footermenu { height:28px; line-height:28px; background:#e0e0e0; text-align:center;}

.footermenu a { margin:0 8px;}

.safepay { text-align:center; padding:17px 0 27px 0;}

.copyright {text-align:center;padding-bottom:24px; font-size:11px;}

.navbreadcrumb {font-size:11px; padding-bottom:5px;}

.procenter {padding-top:5px;}

.pager {padding-top:5px;height:20px;line-height:20px;}

.pager a:hover {color:#de0000;}

.amount {float:left;}

.pages { float:right; text-align:right;}

.amount a {margin:0 5px;}

.pages a {margin:0 2px;}

a.pageshow {color:#de0000;}

.prolisting {width:787px;}

.product_image { width:360px; float:left; padding-top:10px;}

.product_shop { width:354px; float:right;padding:10px 40px 0 0;}

.price_box {padding:6px 0;}

.price_box span { font-size:22px; color:#9f1111;}

.product_size { padding:15px 0;border-bottom:1px solid #d3d3d3;}

.sizechart { padding-left:10px;}

.qty {padding:10px 0;border-bottom:1px solid #d3d3d3; height:43px;}

.qty input { text-align:center;}

.payment { padding:10px 0;}

.addtocart { float:left; padding-left:40px;width:135px;}

.addtocart_btn {width:135px; height:43px; cursor:pointer; background:url(../images/addtocart_btn.gif) no-repeat; border:none;}

.more_view {padding-top:10px;}

.more_view li {width:40px;height:40px;float:left; margin:5px 7px 0 0;border:1px solid #d3d3d3;}

.details { padding:30px 60px 0 0;}

.details p { padding-top:5px;line-height:14px;}

.prefer {padding-top:20px;}

.prefer h2 {height:27px; line-height:27px; padding-bottom:18px;background:url(../images/all_title.gif) no-repeat;}